Subject: Re: Problems rebuilding the DENX ELDK

From: Steven Scholz <[email-masked]>
Date: Thu, 24 Jul 2003 16:25:21 +0200

Dear Wolfgang,

>>I made it once to rebuild the ELDK under a modified SuSE 8.0. But I
>>can't do it again. I just can't remember what I did. But as long as I
>
> I still have the description you sent me back then. Shall  I  forward
> it to you? :-)

:o) Then it should be in my Sent-Mail folder... I'll have a look.

> I think we will have an initial test version before the end  of  next
> week. I can keep you posted, if you like.
Yes. Please.

Thanks,

Steven

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/